/* request loader css start */
.request-loader {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #0000007a;
    z-index: 10000;
    display: none;
}

.request-loader img {
    position: fixed;
    display: none;
    width: 80px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.request-loader.show {
    display: block;
}

.request-loader.show img {
    display: block;
}
/* request loader css end */
